=== debian/control ===
## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@whonix.org>
## See the file COPYING for copying conditions.

Source: onion-grater
Section: misc
Priority: optional
Maintainer: Patrick Schleizer <adrelanos@whonix.org>
Build-Depends: debhelper (>= 13.11.6), debhelper-compat (= 13), dh-apparmor
Homepage: https://www.whonix.org/wiki/Dev/CPFP
Vcs-Browser: https://github.com/Whonix/onion-grater
Vcs-Git: https://github.com/Whonix/onion-grater.git
Standards-Version: 4.6.2
Rules-Requires-Root: no

Package: onion-grater
Architecture: all
Depends: ${misc:Depends},
 adduser, tor, python3, python3-psutil, python3-stem, python3-yaml,
 python3-sdnotify
Replaces: control-port-filter-python
Conflicts: control-port-filter
Description: Whitelisting filter for dangerous Tor control protocol commands
 Filters out Tor control protocol commands that are dangerous for anonymity
 such as GETINFO ADDRESS using a whitelist. Acts as a proxy between the client
 application and Tor.
 .
 For example it allows using Tor Browser's New Identity feature on Anonymity
 Distribution Workstations, fixes Tor Browser's about:tor default homepage and
 Tor Button status indicator without exposing commands that are dangerous for
 anonymity.
 .
 This package is supposed to be installed on Anonymity Distributions.
 .
 It seamlessly integrates if the anon-ws-disable-stacked-tor package
 is installed on a Anonymity Distribution Workstations. For example it then
 allows running a unmodified Tor Browser Bundle from The Tor Project without
 Tor over Tor and with functional New Identity and about:tor.
 .
 This control port filter is written in Python. The original Python code
 was forked from the Tails version of control port filter.
 .
 Source Code Contributions / Patches / Pull Requests:
 Please discuss before doing significant development work.
 This is a fork of Tails' onion-grater.
 Therefore, you'll most likely will be asked to submit patches to upstream,
 Tails first.
 .
 This package is produced independently of, and carries no guarantee from,
 The Tor Project.
