=== debian/rules ===
#!/usr/bin/make -f

## Copyright (C) 2012 - 2025 ENCRYPTED SUPPORT LLC <adrelanos@whonix.org>
## See the file COPYING for copying conditions.

#export DH_VERBOSE=1

%:
	dh $@

APPARMOR_PROFILE_NAME=$(shell basename $$(echo ./etc/apparmor.d/*.*))

override_dh_installchangelogs:
	dh_installchangelogs changelog.upstream upstream

override_dh_install:
	dh_apparmor --profile-name=$(APPARMOR_PROFILE_NAME) -p$(shell dh_listpackages)
	dh_install

override_dh_compress:
	dh_compress --exclude=.yml
