=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Homepage: https://www.whonix.org/wiki/Dev/CPFP
 Vcs-Browser: https://github.com/Whonix/onion-grater
 Vcs-Git: https://github.com/Whonix/onion-grater.git
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 
 Package: onion-grater
