## onion-grater 13.6

=== debian/changelog ===
onion-grater (3:13.6-1) unstable; urgency=medium

  * New upstream version (local package).

 -- Patrick Schleizer <adrelanos@whonix.org>  Sun, 11 Jan 2026 16:45:19 +0000
